<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_63" title="Personal Evangelism Lesson 13 Topic 5 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_791" title="Question #789"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_63]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>It is important for us to tell those who add to the gospel that they are accursed.</p>
]]></mattext></material><response_lid ident="Q_791_RL" rcardinality="Single"><render_choice><response_label ident="A_845"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_846"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="50" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_791_RL">A_845</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_791_RL">A_846</varequal></conditionvar><setvar action="Set" varname="SCORE">50</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_791_FB_C"/></respcondition></resprocessing><itemfeedback ident="Q_791_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">God is the only One who can make the judgment of who is accursed and who is not.<span style="mso-spacerun:yes">&nbsp; </span>It is not for us to go around making those judgments.</span></p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_792" title="Question #790"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_63]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">At what point in his life should a person make every effort to discipline his life and lay aside every weight and the sin which so easily besets us?</span></p>
]]></mattext></material><response_lid ident="Q_792_RL" rcardinality="Single"><render_choice><response_label ident="A_847"><material><mattext texttype="text/html"><![CDATA[<p>In order to receive salvation.</p>
]]></mattext></material></response_label><response_label ident="A_848"><material><mattext texttype="text/html"><![CDATA[<p>At the moment of salvation.</p>
]]></mattext></material></response_label><response_label ident="A_849"><material><mattext texttype="text/html"><![CDATA[<p>From the point of salvation on.</p>
]]></mattext></material></response_label><response_label ident="A_850"><material><mattext texttype="text/html"><![CDATA[<p>Never because it is a work</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="50" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_792_RL">A_847</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_792_RL">A_848</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_792_RL">A_849</varequal></conditionvar><setvar action="Set" varname="SCORE">50</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_792_FB_C"/></respcondition><respcondition><conditionvar><varequal respident="Q_792_RL">A_850</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_792_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>This has to do with service, which can come only after salvation.</p>
]]></mattext></material></flow_mat></itemfeedback></item></section></assessment></questestinterop>
